.wysjBlock {
  margin-top: 200px;
  margin-bottom: 200px;
}

.wysjCol1 {
  color: rgb(255,255,255);
  background: #216249;
  padding: 5%;
}

.wysjHeading {
  font-size: 150px;
  font-weight: bold;
  font-family: Alata, sans-serif;
}

@media (max-width: 1200px) {
  .wysjHeading {
    font-size: 80px;
    font-weight: bold;
    font-family: Alata, sans-serif;
  }
}

@media (max-width: 768px) {
  .wysjHeading {
    font-size: 40px;
    font-weight: bold;
    font-family: Alata, sans-serif;
  }
}

.wysjContainer {
  max-width: 1920px;
  min-width: 280px;
  width: 100%;
}

.wysjCol2 {
  padding: 5%;
  background: rgba(134,129,128,0.1);
}

@media (max-width: 576px) {
  .wusjPara {
    font-family: Poppins, sans-serif;
    font-size: 12px;
  }
}

.wusjPara {
  font-family: Poppins, sans-serif;
  font-size: 20px;
}

